@charset "utf-8";

.post_list ul {
	margin: 0;
	padding: 0;
}

.post_list * {
	font-size: 100%;
	border: none;
	font-weight: normal;
}

.post_list li { margin: 0; }

.post_list ul { width: auto !important; }

.post_head { display: block; }

.post_list_thumb {
	vertical-align: top;
	text-align: center !important;
}

.post_list_content {
	vertical-align: top;
	padding-left: 20px;
}

.post_list_thumb img {
	margin: 0 auto !important;
	float: none;
}

.no_image {
	border-width: 1px;
	border-style: solid;
	margin: 0.83em 0 !important;
}
